Project

General

Profile

Actions

Bug #18348

closed

Error in Ruby interpreter or extension libraries while pod install command execution

Added by kartik.shet@scripbox.com (Kartik Shet) 9 months ago. Updated 9 months ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:106167]

Description

Error in Ruby interpreter or extension libraries while "pod install" command execution.
Cocoapod pod version: 1.10.1
Chip:Apple M1 Pro


Related issues 1 (0 open1 closed)

Is duplicate of Ruby master - Bug #18071: Bug in ruby interpreter or extension libraryThird Party's IssueActions

Updated by xtkoba (Tee KOBAYASHI) 9 months ago

I believe this is a duplicate of #18071 and more than a dozen other duplicate issues that are closed as third-party issues.

Actions #2

Updated by hsbt (Hiroshi SHIBATA) 9 months ago

  • Is duplicate of Bug #18071: Bug in ruby interpreter or extension library added
Actions #3

Updated by hsbt (Hiroshi SHIBATA) 9 months ago

  • Status changed from Open to Rejected
Actions

Also available in: Atom PDF